## com.baidubce.services.vod.model
Class PlayableUrl

    java.lang.Object
      com.baidubce.services.vod.model.PlayableUrl

    public class PlayableUrl

extends Object

Constructor Summary
`PlayableUrl()`

Method Summary
`String` `getCover()`
`String` `getFile()`
`String` `getMediaId()`
`void` `setCover(String cover)`
`void` `setFile(String file)`
`void` `setMediaId(String mediaId)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PlayableUrl

    public PlayableUrl()

Method Detail

### getMediaId

    public String getMediaId()

### setMediaId

    public void setMediaId(String mediaId)

### getFile

    public String getFile()

### setFile

    public void setFile(String file)

### getCover

    public String getCover()

### setCover

    public void setCover(String cover)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.